/*
License: GPL
Source: Gridline theme (http://graphpaperpress.com)
*/

/* = Comments
=============================================== */

.comment-form {
	float: left;
	padding-top: 15px;
}
ol.commentlist {
list-style:none;
text-indent:0;
margin:0;
padding:0;
}

ol.commentlist li {
border-top:5px solid #eee;
font-size: 13px;
position:relative;
height:1%;
margin:0 0 20px;
padding:5px 7px 5px 57px;
}

ol.commentlist li:hover {
background:#f7f7f7;
}

li.comment textarea {
	width: 555px;
}
ol.commentlist li.comment-author-admin {
border-top:5px solid #222;
}

ol.commentlist li div.vcard {
font-weight:700;
color:#222;
}

ol.commentlist li div.vcard a {
color:#222;
}

ol.commentlist li div.vcard cite.fn {
font-style:normal;
}

ol.commentlist li div.vcard cite.fn a.url {
text-decoration:none;
}

ol.commentlist li div.vcard img.avatar {
left:0;
position:absolute;
top:5px;
}

ol.commentlist li div.comment-meta {
font:11px arial,sans-serif;
position:absolute;
right:0;
text-align:right;
top:0;
background:#eee;
padding:6px 4px 4px;
}

ol.commentlist li div.comment-meta a {
color:#bbb;
text-decoration:none;
}

ol.commentlist li.comment-author-admin div.comment-meta {
background:#222;
}

ol.commentlist li.comment-author-admin div.comment-meta a:hover {
color:#fff;
}

ol.commentlist li div.reply {
display: block;
float: right;
margin: 4px 8px 0 0;
text-align:center;
width:36px;
}

ol.commentlist li div.reply a {
background:#eee;
font:bold 9px/1 helvetica,arial,sans-serif;
color:#222;
text-decoration:none;
text-transform:uppercase;
padding:6px 10px 3px;
}

ol.commentlist li div.reply a:hover {
color:#fff;
background:#222;
}

ol.commentlist li ul.children {
list-style:none;
text-indent:0;
margin:1em 0 0;
}


h3#comments {
margin:2em 0;
}

#respond {
margin-top:30px;
padding:10px 0;
}

#respond h3 {
font-size: 18px;
font-weight: bold;
margin-bottom: 15px;
}
ol.commentlist li #respond h3 {
	display: none;
}
ol.commentlist li .comment-form {
	display: block !important;
}
.commentform {
	position: relative;
}
.commentform input[type=text],
.commentform input[type=email] {
	width: 260px;
}

.commentform .messages {
	width: 590px;
	top: 171px;
}
#comment {
	width: 585px;
	max-width: 100%;
}
.comment-body {
	min-height: 55px;
}


/*** COMMENTS STYLING ***/
h2#comments-title,
h3#reply-title {
	font-family: "futura-pt-condensed",sans-serif;
	font-style: normal;
	font-weight: 700 !important;
	color: ##0bb5f3 !important;
	text-transform: uppercase;
	margin-bottom: .5em;
}
.form-allowed-tags {
	display: none;
}

